RubyGems Navigation menu

cloudflare-rails 4.0.0

This gem configures Rails for CloudFlare so that request.ip and request.remote_ip and work correctly.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 5.0.1 - December 16, 2023 (14 ko)
  2. 5.0.0 - December 15, 2023 (13,5 ko)
  3. 4.1.0 - October 06, 2023 (11,5 ko)
  4. 4.0.0 - August 06, 2023 (11,5 ko)
  5. 3.0.0 - January 30, 2023 (11 ko)
Voir toutes les versions (23)

Dépendances de Runtime (3):

actionpack >= 6.1, < 7.1.0
activesupport >= 6.1, < 7.1.0
railties >= 6.1, < 7.1.0

Dépendances de Development (10):

appraisal ~> 2.5.0
bundler >= 2.1.2
pry-byebug >= 0
rack-attack ~> 6.7.0
rake ~> 13.0.1
rspec ~> 3.12.0
rspec-rails ~> 6.0.0
rubocop-airbnb ~> 6.0.0
webmock ~> 3.18.1

Propriétaires:

Pushed by:

Auteurs:

  • jonathan schatz

Total de contrôle SHA 256:

da92cd213deca7f3f5fe5eae24600209497d5cbf43044613d9598db1a70b0d51

Total de téléchargements 6 649 988

Pour cette version 73 043

License:

MIT

Version de Ruby requise: >= 2.0

New versions require MFA: true

Liens: